function [DIR,JOB,imap,x0,p0,tfinal,solution_only,NextGen,R0_only]=user_inputs 

DIR = '/scratch/mikucki/SENSAI_MuPad/Examples/MAP_examples/Hantavirus';
JOB = 'Hantavirus';

imap = 1;
solution_only = 0;

x0(1,1) = 500;
x0(2,1) = 5;
x0(3,1) = 500;
x0(4,1) = 5;

p0(1,1) = 1000;
p0(2,1) = 0.09;
p0(3,1) = 0.9;
p0(4,1) = 6;

tfinal = 100;

NextGen(1,1) = 2;
NextGen(2,1) = 4;

R0_only = 0;

 end